Package twisted :: Package words :: Module service :: Class NormalPolicy

[show private | hide private]
[frames | no frames]

## Class NormalPolicy

Method Summary
| `__init__(self, participant)`
| `getNameFor(self, participant)`
| `lookUpParticipant(self, nick)`

Class Variable Summary
`MetaInterface` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.words.service.IWordsPolicy'>

Generated by Epydoc 1.1 on Thu May 8 13:17:14 2003 | http://epydoc.sf.net